/* ========================

        Responsive parallex 

======================*/
@media all and (max-width: 1680px) {
  section.inner-banner-a.banner-a .row-a .col-left-a {
    width: 50%;
  }

  .design2 main .btn-white {
    font-size: 14px;
  }
  section.inner-banner-a.banner-a.develop-bann .col-left-a {
    width: 70%;
  }
  .main-head2.head2 {
    font-size: 3rem !important;
    line-height: 3.3rem !important;
  }
  section.inner-banner-a.banner-a a.btn.btn-green {
    font-size: 1rem;
    margin-top: 20px;
  }
  section.design3.in-designup p.p {
    font-size: 1.25rem;
    line-height: 2rem;
  }
  .design1 .full-text-a {
    font-size: 15rem;
  }
  .small-head {
    font-size: 1.2rem;
  }
  div.c-Slider h2.head2 {
    font-size: 2rem;
    line-height: 2rem;
    margin-bottom: 10px;
  }
  section.design4.kick-proj .icon-boxes-2 .icon-box-2 h4.title {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }
  section.design3.in-designup .row-a.choose-item .inner-chooseleft p.p {
    font-size: 1rem;
    line-height: 1.7rem;
    margin-bottom: 10px;
  }
  section.design4.kick-proj p.p {
    font-size: 1.2rem;
  }
  section.design5 a.btn.btn-green {
    font-size: 1rem;
  }
  .form-a.newForm form#contactform .form-input.input-group input::placeholder,
  .form-a.newForm form#contactform textarea {
    font-size: 14px;
    color: var(--colorGrey8);
  }
  .full-text-a {
    font-size: 15rem;
  }
  .form-a.newForm form#contactform .form-input.input-group input,
  .form-a.newForm form#contactform textarea {
    height: 50px !important;
  }
  .form-a.newForm form#contactform .form-btn input.btn.btn-green {
    font-size: 18px !important;
  }
  section.design6.faqs-sec .accordion-body p.p {
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  section.design6.advantages-sec .icon-box-3 .box-title {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }

  section.design6.advantages-sec .description {
    font-size: 1.1rem;
  }
  section.design6.faqs-sec .accordion-v1 .accordion-body ul {
    font-size: 0.9rem;
    line-height: 1.5rem;
  }

  section.design6.faqs-sec .col-left-a {
    padding-top: 10%;
  }
  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li
    span {
    font-size: 1rem !important;
    line-height: 1.5rem;
  }
  section.inner-banner-a.banner-a .full-text-a {
    /*     bottom: -7%; */
  }
  section.inner-banner-a.banner-a .p {
    font-size: 1.5rem;
  }
  section.inner-banner-a.banner-a .head1 {
    font-size: 3.5rem;
  }
  section.design4.kick-proj .container-fluid {
    padding-top: 5rem;
    padding-bottom: 0 !important;
  }

  section.design5 .container-fluid {
    padding: 2% 5% 0%;
  }
  section.design4.kick-proj h3.small-head {
    margin: 0;
  }

  section.design4.kick-proj h2.main-head2.head2 {
    font-size: 3rem !important;
  }
  section.design6.faqs-sec .main-head2.head2 {
    font-size: 2.5rem !important;
    line-height: 3rem !important;
  }

  section.design6.faqs-sec button.accordion-button {
    font-size: 1rem;
  }

  section.design6.faqs-sec .accordion-v1 {
    margin-top: 0;
  }
  section.design6.faqs-sec .col-left-a::after {
    top: 5%;
  }
  section.design6.advantages-sec h2.main-head2.head2 {
    font-size: 3rem !important;
    margin: 0 !important;
  }

  section.design6.advantages-sec .icon-box-3 {
    min-height: 250px;
    padding: 2rem;
  }
  .design7 .process-heading-text .process-text .icon-single-text {
    padding: 0;
  }
  .footer-links-section .p {
    font-size: 1rem;
    padding-right: 15%;
  }

  .bottom-ftsec footer.footer .footer-links-section {
    /* padding-top: 2rem; */
  }

  .bottom-ftsec
    footer.footer
    .footer-links-section
    .footer-row-a
    .col-left-a
    h6.head6 {
    font-size: 1.5rem;
  }

  .ftr-contact-list a {
    font-size: 1rem;
  }

  .footer-row-a .col-right-a .footer-col-a h5.ftr-head {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .ftr-menu > li > a {
    font-size: 1rem;
  }

  .ftr-menu > li:not(:last-child) {
    margin-bottom: 20px;
  }

  .bottom-ftsec
    footer.footer
    .footer-links-section
    .footer-row-a
    .col-left-a
    .footer-logo-top
    img.logo-a {
    width: 200px;
  }
  .design7 .process-heading-text .process-text .icon-single-text h4 {
    font-size: 1.12rem;
  }
  section.design7.ft-sec .bottom-ftsec .row-a .col-left-a h2.head2.main-head2 {
    font-size: 3.2rem !important;
    margin-top: 1rem;
  }
  .footer-C-area p.copy-p {
    font-size: 0.875rem;
  }

  .footer-C-area img.ft-logo {
    width: 100px;
  }
  .form-a.ft-form form input::placeholder,
  .form-a.ft-form form textarea::placeholder {
    font-size: 1rem !important;
  }
  .form-a.ft-form form .form-btn input.btn.btn-green {
    font-size: 1rem;
  }
  section.design6.advantages-sec .icon-boxes-3 {
    margin-top: 30px;
  }
  div.c-Slider .slick-arrow i {
    font-size: 4rem;
  }
  .design7 .process-heading-text .process-text:not(:last-child)::after {
    width: 65px;
    height: 40px;
    top: 42%;
    right: -13%;
  }
}
@media all and (max-width: 1600px) {
}

@media all and (max-width: 1440px) {
  section.design4.kick-proj .container-fluid {
    padding-top: 0rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  section.inner-banner-a.banner-a .row-a {
    padding-top: 0;
  }
  h2.main-head2.head2,
  section.design7.ft-sec .bottom-ftsec .row-a .col-left-a h2.head2.main-head2 {
    font-size: 3rem !important;
  }
}

@media all and (max-width: 1366px) {
  section.inner-banner-a.banner-a .row-a {
  }
  h2.main-head2.head2,
  section.design7.ft-sec .bottom-ftsec .row-a .col-left-a h2.head2.main-head2 {
    font-size: 2.5rem !important;
    line-height: 3rem !important;
  }
  section.inner-banner-a.banner-a .p {
    font-size: 1rem;
  }
  .design1 .full-text-a,
  .full-text-a {
    font-size: 12rem !important;
  }
  section.inner-banner-a.banner-a a.btn.btn-green {
    margin-top: 20px;
  }
  section.design6.faqs-sec .main-head2.head2 {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
  }
  section.inner-banner-a.banner-a {
    min-height: auto;
  }
  section.inner-banner-a.banner-a h1.head1 {
    font-size: 3rem;
    margin-bottom: 10px;
  }
  section.design3.in-designup {
    padding-top: 3rem;
  }
  section.design4.kick-proj p.p {
    margin-bottom: 1rem;
  }

  .design7 .process-heading-text .process-text .icon-single-text h4 {
    font-size: 1rem;
  }

  .icon-single-text .process-para {
    margin-top: 1rem;
  }
  section.inner-banner-a.banner-a .col-left-a {
    width: 50%;
  }

  section.design4.kick-proj p.p {
    font-size: 20px;
  }
  section.design6.faqs-sec .main-head2.head2 {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
  }

  section.design6.advantages-sec .icon-box-3 {
    padding: 1rem;
    min-height: 230px;
  }

  section.design6.advantages-sec .icon-box-3 .box-title {
    margin-bottom: 10px;
  }

  section.design6.advantages-sec .description {
    font-size: 0.9rem;
  }

  section.design6.advantages-sec .icon-a {
    margin-bottom: 1rem;
  }

  section.design6.advantages-sec .icon-boxes-3 {
    margin-top: 15px;
  }

  section.design6.advantages-sec {
    padding-top: 30px;
  }
  .bottom-ftsec footer.footer .footer-links-section {
    padding-top: 2rem;
  }
  section.design7.ft-sec .bottom-clientSec {
    padding-top: 20px;
  }
  section.design4.kick-proj .icon-boxes-2 .icon-box-2 h4.title {
    font-size: 1.3rem;
  }
  .small-head {
    margin-bottom: 5px !important;
  }
  section.design3.in-designup p.p {
    font-size: 1rem;
    line-height: 1.35rem;
  }

  section:not(.banner-a) .head2 {
    margin-bottom: 0.5rem;
  }
  section.design6.faqs-sec .col-left-a::after {
    top: 5%;
  }
  div.c-Slider h2.head2 {
    font-size: 1.5rem;
  }
  .form-a.newForm form#contactform .form-input.input-group,
  .form-a.newForm form#contactform textarea {
    flex: 0 0 46%;
    flex-wrap: wrap;
    margin-right: 10px;
  }
  .form-a.newForm form#contactform {
    display: flex;
    flex-wrap: wrap;
  }
  section.design6.faqs-sec .col-left-a {
    padding-top: 5%;
  }

  section.design6.faqs-sec .main-head2.head2 br {
    display: none;
  }

  section.design6.faqs-sec button.accordion-button {
    font-size: 1rem;
    line-height: 1.125;
  }

  .accordion-v1 .accordion-button::after {
    font-size: 1.125rem;
    line-height: 1rem;
  }

  section.design6.faqs-sec .accordion-body p.p {
    padding: 1rem;
  }

  .accordion-v1 .accordion-item {
    margin-bottom: 10px;
  }
  section.design4.kick-proj {
    padding-top: 5%;
  }
  section.design4.kick-proj .col-right-a {
    padding-left: 5%;
  }

  section.design4.kick-proj .col-left-a {
    padding-right: 0;
  }

  section.design4.kick-proj h2.main-head2.head2 {
    margin-bottom: 15px;
    font-size: 2.5rem !important;
  }
  .parallex-g-contSec .container-fluid::before {
    font-size: 12rem;
    bottom: -15%;
  }
  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li
    span {
    padding-left: 15px;
  }

  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li:before {
    width: 20px;
    height: 20px;
  }

  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li {
    padding-left: 20px !important;
    flex: 0 0 50% !important;
  }

  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li:last-child {
    margin-bottom: 0;
  }

  section.design3.in-designup .row-a.choose-item .inner-chooseleft ul.ticklist {
    flex-wrap: wrap;
  }
  .bottom-ftsec footer.footer .footer-links-section .container,
  .bottom-ftsec footer.footer .copy-logo-main .container {
    width: 85%;
  }
  section.design1.design1-paralax {
    padding-top: 5rem;
  }
  .proc-area {
    padding: 0 3%;
  }
  .design7 .process-heading-text .process-text:not(:last-child)::after {
    width: 48px;
    height: 25px;
    top: 41%;
    right: -11%;
  }
  .design7 .process-heading-text .process-text .icon-single-text h4 {
    font-size: 0.875rem;
  }
  .icon-single-text .process-para {
    font-size: 12px;
    line-height: 1.5;
  }
  .c-menuNew .menu-title {
    font-size: 1.75rem;
  }
}

@media all and (max-width: 1280px) {
  section.design4.kick-proj h2.main-head2.head2 {
    font-size: 2.8rem;
  }
}

@media all and (max-width: 1024px) {
  section.design4.kick-proj h2.main-head2.head2 {
    font-size: 2rem !important;
  }
  section.inner-banner-a.banner-a.about-us-banner .head1 {
    font-size: 2.5rem;
  }
  section.inner-banner-a.banner-a .col-left-a {
    width: 60%;
  }

  section.inner-banner-a.banner-a h1.head1 {
    /* font-size: 3.5rem; */
  }
  section.design1.design1-paralax .innerabt-img::before {
    background-position: 15% 100%;
    background-size: cover;
  }
  h2.main-head2.head2 {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
  }

  section.design7.ft-sec .bottom-ftsec .row-a .col-left-a h2.head2.main-head2 {
    font-size: 2.4rem !important;
  }
  section.design4.kick-proj .icon-boxes-2 .icon-box-2 h4.title {
    font-size: 1.2rem;
  }
  section.design6.faqs-sec .main-head2.head2 {
    font-size: 1.8rem !important;
  }

  section.design6.faqs-sec button.accordion-button {
    font-size: 1.2rem;
    padding-left: 5%;
  }

  section.design6.faqs-sec .container-fluid {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  section.design6.faqs-sec .accordion-v1 .accordion-body ul {
    padding-left: 10px;
  }
  section.design6.advantages-sec h2.main-head2.head2 {
    font-size: 2.5rem !important;
  }

  section.design6.advantages-sec .icon-box-3 {
    min-height: 260px !important;
    padding: 30px;
  }
  section.design6.faqs-sec .col-left-a {
    width: 100%;
  }

  section.design6.faqs-sec .col-right-a {
    display: none;
  }
  section.design6.advantages-sec .icon-box-3 .box-title {
    font-size: 1.5rem;
  }
  div.c-Slider .slick-arrow {
    top: -10px;
    left: 50%;
  }

  div.c-Slider .slick-arrow i {
    font-size: 2.5rem;
  }

  div.c-Slider .arrow-left.slick-arrow {
    left: 45% !important;
  }
  section.design3.in-designup .row-a.choose-item .col-left-a {
    width: 50%;
  }

  section.design3.in-designup .row-a.choose-item .col-right-a {
    width: 50%;
  }
  section.design1.design1-paralax .row-a {
    flex-direction: column;
  }
  section.design1.design1-paralax .row-a > div {
    width: 100%;
  }
  section.design1.design1-paralax {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  section.design1.design1-paralax .row-a > div.col-left-a {
    height: 50%;
    margin-bottom: 4rem;
  }
  .design1 .col-left-a img {
    max-width: 45%;
    width: 100%;
    background: #fbfbfb;
    padding: 4%;
  }
  .in-designup .full-text-a {
    bottom: -40%;
  }
  div.c-Slider {
    margin-top: 3rem;
    padding-top: 3rem;
  }
  div.c-Slider .arrow-left.slick-arrow {
    left: 0 !important;
    right: 25px;
    margin: auto;
    top: 0;
    bottom: auto;
  }
  div.c-Slider .arrow-right.slick-arrow {
    top: 0;
    bottom: auto;
    left: 25px;
    right: 0;
    margin: auto;
  }
  .contact-up-row + .row-a {
    flex-direction: column !important;
    margin-top: 2rem;
  }
  .contact-up-row + .row-a > div {
    width: 100% !important;
  }
  .form-a.newForm form#contactform {
    justify-content: space-between;
  }
  section.design5.work-together {
    padding-top: 7rem;
  }
  section.design5.work-together .row-a .col-right-a img {
    max-width: 75%;
    margin-right: 0;
    margin-left: auto;
    display: flex;
  }
  section.design6.advantages-sec .icon-boxes-3 {
    margin-top: 30px;
  }
  .form-a.newForm form#contactform .form-input.input-group,
  .form-a.newForm form#contactform textarea {
    flex: 0 0 48%;
    margin-right: 0;
  }
  .form-a.newForm form#contactform .form-input.input-group input::placeholder,
  .form-a.newForm form#contactform textarea {
    padding: 0 !important;
    padding-top: 1rem !important;
    resize: none;
  }
  .design7 .process-heading-text .process-text:not(:last-child)::after {
    display: none;
  }
  .bottom-ftsec footer.footer .footer-links-section .container,
  .bottom-ftsec footer.footer .copy-logo-main .container {
    width: 90%;
  }
  .form-a.ft-form form textarea {
    width: 100%;
    padding: 0 !important;
    padding-top: 18px !important;
    line-height: 1;
  }
  .form-a.ft-form form .form-input.input-group,
  .form-a.ft-form form textarea {
    padding-right: 0 !important;
  }
  .form-a.ft-form form {
    column-gap: 2%;
    grid-template-columns: 48% 48%;
    padding-right: 0;
    padding-left: 0;
  }
}

@media all and (max-width: 991px) {
  section.inner-banner-a.banner-a .col-left-a {
    width: 100% !important;
  }
  section.design1.design1-paralax {
    /* padding: 0; */
  }
  section.inner-banner-a.banner-a.about-us-banner .head1 {
    font-size: 2.2rem;
  }
  section.design1.design1-paralax .col-left-a {
    width: 100%;
    /* height: 30%; */
  }

  section.design1.design1-paralax .col-left-a img.img-fluid {
    max-width: 70%;
  }

  section.design1.design1-paralax .col-right-a {
    width: 100%;
  }
  section.design1.design1-paralax .row-a {
    justify-content: space-around;
  }
  section.design3.in-designup .row-a.choose-item .inner-chooseleft ul.ticklist {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li {
    flex: 0 0 33.33%;
  }
  section.design3.in-designup .row-a.choose-item .col-left-a {
    width: 100%;
    padding: 0 5%;
  }

  div.c-Slider .arrow-left.slick-arrow {
    left: unset !important;
    right: 10%;
  }

  div.c-Slider .slick-arrow {
    left: unset;
    right: 5%;
  }

  section.design3.in-designup {
  }

  section.design3.in-designup .full-text-a {
    z-index: -1;
  }

  section.design3.in-designup .row-a.choose-item .col-right-a {
    width: 100%;
    padding: 0 5% 5% 5%;
  }

  section.design3.in-designup .row-a.choose-item .col-right-a img.img-fluid {
    max-width: 70%;
  }
  section.design4.kick-proj .col-left-a {
    width: 100%;
    padding: 0;
  }

  section.design4.kick-proj .col-right-a {
    width: 100%;
  }
  section.design5.work-together .row-a .col-left-a {
    width: 100%;
  }

  section.design5.work-together .row-a .col-right-a {
    width: 100%;
  }

  .form-a.newForm form#contactform .form-input.input-group input,
  .form-a.newForm form#contactform textarea {
    height: 50px !important;
  }
  section.design6.faqs-sec .col-left-a {
    width: 100%;
  }

  section.design6.faqs-sec .col-right-a {
    width: 100%;
    height: 80px;
  }
  section.design6.advantages-sec .icon-box-3 .box-title {
    font-size: 1.2rem;
  }

  section.design6.advantages-sec .icon-box-3 {
    padding: 15px;
  }
  section.design7.ft-sec .bottom-ftsec .row-a {
    flex-direction: row;
  }

  .design7 .process-heading-text .process-text:not(:last-child)::after {
    display: none;
  }

  .design7 .process-heading-text .process-text .icon-single-text h4 {
    font-size: 1rem;
  }

  section.design7.ft-sec .bottom-ftsec .row-a .col-left-a h2.head2.main-head2 {
    font-size: 1.8rem !important;
  }
  .bottom-ftsec footer.footer .footer-links-section .container {
    width: 90%;
    /* padding-top: 5%; */
  }

  .ftr-menu > li > a {
  }

  .footer-row-a .col-right-a .footer-col-a h5.ftr-head {
    font-size: 1.8rem;
  }

  .footer-row-a .col-right-a .footer-col-a ul.list-a.ftr-menu {
    padding-left: 20px;
  }

  .bottom-ftsec footer.footer .footer-links-section {
    padding: 3rem 0;
  }
  .form-a.ft-form form input,
  .form-a.ft-form form textarea {
    height: 50px !important;
  }
  .parallex-g-contSec .container-fluid .top-ftsec .row-a {
    padding-top: 4rem;
    align-items: flex-start;
    flex-direction: row;
  }
  .bottom-ftsec footer.footer .footer-links-section .footer-row-a {
    display: flex;
    flex-direction: row;
  }
}

@media all and (max-width: 800px) {
}

@media all and (max-width: 768px) {
  section.inner-banner-a.banner-a {
    padding: 10rem 5% 3rem;
  }
  section.design3.in-designup .row-a.choose-item .col-right-a img.img-fluid {
    max-width: 100%;
  }
  .footer-C-area {
    flex-direction: column;
  }
  section.inner-banner-a.banner-a.develop-bann p.p {
    padding: 0;
  }
  .small-head {
    font-size: 1rem;
  }
  section.inner-banner-a.banner-a h1.head1 br {
    display: block;
  }
  .footer-C-area p.copy-p {
    padding: 10% 0;
  }
  section.inner-banner-a.banner-a .row-a .col-left-a {
    position: relative;
    z-index: 1;
    overflow: visible;
    padding: 30px 0px;
  }
  section.inner-banner-a.banner-a .row-a .col-left-a::before {
    content: "";
    background-color: #00000087;
    top: -10px;
    left: -20px;
    right: -20px;
    bottom: -20px;
    z-index: -1;
    position: absolute;
  }
  section.design4.kick-proj .icon-boxes-2 .icon-box-2 h4.title {
    font-size: 1rem;
    line-height: 1.2rem;
  }
  section.design4.kick-proj .icon-boxes-2 .icon-box-2 h4.title {
    font-size: 1rem;
    line-height: 1.2rem;
  }
  section.design4.kick-proj .col-right-a {
    margin-top: 10%;
    padding: 0 5%;
  }
  section.design5.work-together .row-a .col-left-a {
    margin-bottom: 5%;
  }
  /*section.design6.faqs-sec .col-right-a {*/
  /*    display: block;*/
  /*    height: auto;*/
  /*}*/
  section.design6.faqs-sec img {
    width: 100%;
    height: auto;
  }
  section.design6.faqs-sec .col-left-a {
    padding: 7% 5%;
  }
  section.design6.advantages-sec {
    padding: 10% 0%;
  }
  section.design1.design1-paralax .col-right-a {
    padding-top: 0;
  }

  section.design6.advantages-sec .icon-boxes-3 {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 49.99%), 1fr));
    margin-top: 5%;
  }
  section.design6.faqs-sec .accordion-v1 .accordion-body ul li {
    list-style: none;
  }
  .menu-icon,
  .menu-close-a {
    width: 120px;
    height: 120px;
    margin: 0;
  }
  section.inner-banner-a.banner-a a.btn.btn-green {
    font-size: 0.7rem;
    padding: 0px 30px;
  }
  section.design3.in-designup {
    position: static;
  }
  section.design3.in-designup .row-a.choose-item .col-left-a {
    padding: 5%;
  }
  /*section,.parallex-g-contSec,section.inner-banner-a.banner-a{position:static !important;height: auto !important;overflow: hidden;display: flex;flex-direction: column;}*/
  section.design7.ft-sec .bottom-ftsec .row-a {
    flex-direction: column;
  }
  section.design1.design1-paralax {
    position: static !important;
  }
  section.design7.ft-sec .bottom-ftsec .row-a .col-left-a {
    width: 100%;
  }

  section.design7.ft-sec .bottom-ftsec .row-a .col-right-a {
    width: 100%;
  }

  .form-a.ft-form form input::placeholder,
  .form-a.ft-form form textarea::placeholder {
    font-size: 16px !important;
  }
  .parallex-g-contSec {
  }

  .parallex-g-contSec .container-fluid .top-ftsec {
    height: auto;
    padding-bottom: 30px;
  }

  .parallex-g-contSec .container-fluid .bottom-ftsec {
    height: auto;
    padding-top: 40px;
  }

  .bottom-ftsec footer.footer .footer-links-section {
    height: auto;
  }

  .bottom-ftsec footer.footer .copy-logo-main {
    height: auto;
    padding: 20px 0px;
  }

  .parallex-g-contSec .container-fluid {
    overflow: hidden;
  }

  .parallex-g-contSec .container-fluid::before {
    bottom: 0;
    font-size: 14vh;
  }

  .bottom-ftsec footer.footer .footer-links-section .footer-row-a .col-left-a {
    width: 100%;
  }

  .parallex-g-contSec .container-fluid .top-ftsec .row-a .col-left-a {
    width: 100%;
    margin-bottom: 30px;
  }

  .parallex-g-contSec .container-fluid .top-ftsec .row-a .col-right-a {
    width: 100%;
  }

  .form-a.ft-form form {
    padding: 0;
  }
  .parallex-g-contSec .container-fluid .top-ftsec .row-a {
    flex-direction: column;
  }

  .bottom-ftsec footer.footer .footer-links-section .footer-row-a {
    flex-direction: column;
  }
  .parallex-g-contSec .container-fluid .top-ftsec .row-a .col-left-a p.p {
    padding: 0;
  }
  .design1-paralax .fake-overlay {
    z-index: 5 !important;
  }
  .design7 .process-heading-text {
    width: 100%;
    flex-direction: column;
  }
  .icon-single-image img {
    max-width: 60px;
  }
  .icon-single-text {
    margin-top: 0.5rem;
  }
  .design7
    .process-heading-text
    .process-text
    .icon-single-text
    p.process-para {
    margin-top: 0.5rem;
    line-height: 1;
  }
  .parallex-g-contSec .container-fluid .bottom-ftsec {
    padding-top: 0;
  }
  .parallex-g-contSec .container-fluid .top-ftsec .row-a {
    padding-top: 2rem;
  }
  .bottom-ftsec footer.footer .footer-links-section {
    padding: 2rem 0;
  }
  .footer-row-a .col-right-a .footer-col-a {
    margin-bottom: 0;
  }
  .footer-row-a .col-right-a .footer-col-a ul.list-a.ftr-menu {
    padding-left: 0 !important;
  }
  .footer-C-area p.copy-p {
    padding: 0.5rem 0;
    line-height: 1;
  }
  .copy-p a {
    margin-top: 0;
  }
  .footer-row-a .col-right-a .footer-col-a h5.ftr-head {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
  .footer-row-a .col-left-a {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .parallex-g-contSec .container-fluid .top-ftsec {
    padding-bottom: 15px;
  }
  section.design7.ft-sec .bottom-clientSec {
    height: 22vh;
  }
  section.design7.ft-sec .top-worksec {
    height: 78vh;
  }
  .menu-icon,
  .menu-close-a {
    z-index: 10;
  }
}

@media screen and (max-width: 767px) {
  section,
  .parallex-g-contSec,
  section.inner-banner-a.banner-a {
    position: static !important;
    height: auto !important;
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  .header-inner.will-stick {
    /* background-color: #fff; */
  }
  section.design6.faqs-sec .col-right-a {
    display: block;
    height: auto;
  }
  section.design4.kick-proj .col-right-a {
    margin-top: 0;
  }
  section.design7.ft-sec .bottom-clientSec {
    height: auto;
  }
  section.design7.ft-sec .top-worksec {
    height: auto;
    position: relative;
    z-index: 1;
  }

  section.design6.faqs-sec .col-right-a {
    display: block;
    height: auto;
  }
  section.inner-banner-a.banner-a.about-us-banner .head1 {
    font-size: 2.2rem;
  }
  section.inner-banner-a.banner-a {
    /* height: 700px !important; */
  }

  section.inner-banner-a.banner-a h1.head1 {
    font-size: 3rem;
  }

  section.design1.design1-paralax .col-left-a {
    width: 100%;
    height: 100%;
  }

  section.design3.in-designup .row-a.choose-item .col-left-a {
    margin-bottom: 40px;
  }

  section.design3.in-designup .row-a.choose-item .col-right-a img.img-fluid {
    max-width: 100%;
  }

  section.design4.kick-proj .col-left-a {
    margin-bottom: 70px;
  }

  section.design5.work-together .row-a .col-left-a {
    margin-bottom: 60px;
  }

  section.design6.faqs-sec {
    padding: 50px 0;
  }

  section.design6.faqs-sec .col-right-a {
    height: 100%;
  }

  section.design6.advantages-sec .icon-boxes-3 {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 50%), 1fr));
  }

  section.design7.ft-sec .top-worksec {
    height: auto;
    position: relative;
    z-index: 1;
  }

  section.design7.ft-sec {
    padding: 3rem 0;
  }

  section.design7.ft-sec .bottom-ftsec {
    height: auto;
    padding: 40px 0;
  }
  section.design6.faqs-sec img {
    height: auto;
  }
  .form-a.ft-form form {
    padding: 0;
    margin-top: 20px;
  }
  .design7 .process-heading-text {
    display: flex;
    flex-direction: column;
  }
  section.design1.design1-paralax {
    padding: 3rem 0;
    height: auto !important;
  }
  section.design6.faqs-sec .col-right-a {
    display: none;
  }
  header .header-inner.fixed-top {
    background-color: var(--colorWhite) !important;
  }
  section.design7.ft-sec .top-worksec {
    padding-bottom: 3rem;
  }
  .parallex-g-contSec .container-fluid .opt-img2 {
    top: 30%;
  }
  section.design6.faqs-sec .col-left-a {
    padding-bottom: 0;
  }
  section.design1.design1-paralax .row-a > div.col-left-a {
    height: auto;
    margin-bottom: 0;
  }
  section.design1.design1-paralax .row-a > div {
    padding-bottom: 0;
  }
  div.c-Slider .arrow-right.slick-arrow {
    margin-right: 0px;
  }
  section.design3.in-designup
    .row-a.choose-item
    .inner-chooseleft
    ul.ticklist
    li {
    flex: 0 0 100% !important;
  }
  section.design3.in-designup .row-a.choose-item .col-right-a {
    padding-bottom: 0;
  }
  .parallex-g-contSec .container-fluid .opt-img1 {
    display: none;
  }
  .form-a.ft-form form {
    grid-template-columns: 100%;
  }
  .inner-contactRight {
    display: none;
  }
  .form-a.newForm form#contactform .form-input.input-group,
  .form-a.newForm form#contactform textarea {
    flex: 0 0 100%;
  }
  section.design5.work-together .row-a .col-left-a {
    margin-bottom: 0;
  }
  section.design4.kick-proj span {
    /* DISPLAY: none; */
  }
  section.design4.kick-proj span.line-st1,
  section.design4.kick-proj span.line-st2 {
    background: none;
  }
  section.design4.kick-proj .icon-boxes-2 .icon-box-2 {
    width: 100%;
    margin: 0;
    border: 1px solid var(--colorGrey);
    margin-bottom: 1rem;
  }
  section.design5.work-together {
    padding-top: 3rem;
  }
  section.design1.design1-paralax .innerabt-img::before {
    display: none;
  }
  div.c-Slider .arrow-left.slick-arrow {
    right: 30px;
  }
  .footer-row-a .col-right-a .footer-col-a:nth-child(2) {
    margin-top: 2rem;
  }
  section.inner-banner-a.banner-a h1.head1 br {
    display: none;
  }
}

@media all and (max-width: 480px) {
  section.design6.advantages-sec .icon-boxes-3 {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 100%), 1fr));
  }
  section.inner-banner-a.banner-a h1.head1 {
    font-size: 2rem;
  }
}

@media all and (max-width: 414px) {
}

@media all and (max-width: 375px) {
}

@media all and (max-width: 360px) {
}
